## enzyme 0.4.1

=== debian/changelog ===
enzyme (0.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Etienne Millon ]
  * debian/watch: use pypi redirector

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #936486).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 21 Sep 2019 21:27:11 +0500

enzyme (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #729868)

 -- Etienne Millon <me@emillon.org>  Sat, 11 Jan 2014 14:38:34 +0100
