=== debian/control ===
Source: enzyme
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Etienne Millon <me@emillon.org>,
 Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.5
Homepage: https://github.com/Diaoul/enzyme
Vcs-Git: https://salsa.debian.org/python-team/modules/enzyme.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/enzyme

Package: python3-enzyme
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: video metadata parser (Python 3)
 Python module to parse metadata in video files.
 .
 enzyme extracts metadata such as the type and encoding of video streams, type,
 encoding and language of audio streams, chapters, tags and subtitle tracks
 from video files.
 .
 This package contains the Python 3 module.
