## enzyme 0.5.2

=== debian/changelog ===
enzyme (0.5.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.5.2
  * Switch to pybuild-plugin-pyproject
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 01:31:19 +0100

enzyme (0.4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 9 to 13.

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2022 21:18:59 -0400
