=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: enzyme
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Etienne Millon <me@emillon.org>,
  Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
 Build-Depends:
- debhelper-compat (= 9),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.5
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/Diaoul/enzyme
-Vcs-Git: https://salsa.debian.org/python-team/modules/enzyme.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/enzyme
+Vcs-Git: https://salsa.debian.org/python-team/packages/enzyme.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/enzyme
 
 Package: python3-enzyme
 Architecture: all
