=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
-
-# Work around #730777
-override_dh_install:
-	dh_install
-	rm -r debian/python3-enzyme/usr/lib/python3.*/dist-packages/enzyme/tests/
-
-override_dh_installchangelogs:
-	dh_installchangelogs HISTORY.rst
+	dh $@ --buildsystem=pybuild
 
 # Keep this override so that the tests can be run simply by commenting the
 # export line above. pybuild sets the proxy to a non-existent one by default,
